.content3,.content{
    width: 1200px;
    margin: 0 auto;
}
.ant-credits-buttom .ant-credits-right {
    width: 930px;
    margin-left: 30px;
    background: #fff;
    border-radius: 5px;
}
.newslist-left {
    width: 230px;
    height: 150px;
}
.newslist-right {
    width: 600px;
    margin-left: 30px;
}
.font-size0 {
    display: flex;
    justify-content: space-between;
}
.conveyancer-right {
    width: 200px;
    color: #5d5d5d;
    text-align: right;
}
.study_bjcolor{
    min-width: 1200px;
}
.footer-area {
    margin-top: 0;
    /* padding-top: 50px; */
}
.ant-credits-buttom {
    padding-bottom: 50px;
    /* width: 100%;
    min-width: 1200px; */
}

.ant-credits-buttom .ant-credits-left{
    background: none;
}
.ant-credits-nav{
    background-color: #fff;
}
.margin-top20{
    margin-top: 15px;
}
.newslist-right-text{
    -webkit-line-clamp: 2;
    height: 64px;
}


